Can LinnuxPPC work on G3?

Can LinnuxPPC work on G3?

Post by netfi » Tue, 16 Mar 1999 04:00:00



Before I waste another 2 weeks trying to install LinuxPPC from RedHat's
CD (v 4.1),
I'd like to know if anyone succeded.

(and I used to think that questions in the Windows newsgroups were
funny)

 
 
 

Can LinnuxPPC work on G3?

Post by netfi » Tue, 16 Mar 1999 04:00:00



> I'd like to know if anyone succeded.

I'd like to know if anyone succeeded.

P.S.
I have not seen Linux at all, on PCs or MACs - is this a hoax?

 
 
 

Can LinnuxPPC work on G3?

Post by netfi » Tue, 16 Mar 1999 04:00:00


To make it easier for those that succeeded  - just copy & paste and
reply:

Quote:>>>>Yes, I successfully installed Linux's RedHat CD on my G3, it's

wonderful: never crashes, and multi-tasking....<<<<
 
 
 

Can LinnuxPPC work on G3?

Post by Ric » Tue, 16 Mar 1999 04:00:00



> Before I waste another 2 weeks trying to install LinuxPPC from RedHat's
> CD (v 4.1),
> I'd like to know if anyone succeded.

> (and I used to think that questions in the Windows newsgroups were
> funny)

I am running Linux PPC 4.1. It installed just fine. I routinely run
ircII, Kmail, and Navigator jsut like I run under MacOS.

I havent figured out how to DL and install other apps yet, but that
should come this weekend.

 
 
 

Can LinnuxPPC work on G3?

Post by netfi » Tue, 16 Mar 1999 04:00:00


I did that also.
In every situation during the installation process, I came upon the
statement:
"You did not install a SCSI Controller"

As far as the second recommendation:

Quote:> I made a couple of other drives and simply soft linked
>(ln -s) to these areas.

I have to admit that I haven't a clue to what that means.
Where do you get to write such wonderful things? (tongue in cheek emoticon)


> > Before I waste another 2 weeks trying to install LinuxPPC from RedHat's
> > CD (v 4.1),
> > I'd like to know if anyone succeded.

> > (and I used to think that questions in the Windows newsgroups were
> > funny)

> I am running Linux PPC 4.1. It installed just fine. I routinely run
> ircII, Kmail, and Navigator jsut like I run under MacOS.

> I havent figured out how to DL and install other apps yet, but that
> should come this weekend.

 
 
 

Can LinnuxPPC work on G3?

Post by netfi » Tue, 16 Mar 1999 04:00:00


Are you running LinuxPPC on a G3 (beige)
I'm trying to find out if anyone has succeeded in installing 4.1 from RedHat
CD to this kind of computer.


> > Before I waste another 2 weeks trying to install LinuxPPC from RedHat's
> > CD (v 4.1),
> > I'd like to know if anyone succeded.

> > (and I used to think that questions in the Windows newsgroups were
> > funny)

> I am running Linux PPC 4.1. It installed just fine. I routinely run
> ircII, Kmail, and Navigator jsut like I run under MacOS.

> I havent figured out how to DL and install other apps yet, but that
> should come this weekend.

 
 
 

Can LinnuxPPC work on G3?

Post by netfi » Tue, 23 Mar 1999 04:00:00


I have tried the MacWorld CD and it loaded the so I guess my G3 is not HFS+ nor UW
SCSI.

I still can't install LinuxPPC 4.1 from the RedHat CD and it has something to do
with this statement:

"You forgot to install a SCSI Controller"

Anyone......


> My G3 as well as being beige is "Tower" and may have
> a UW disk and may use HFS+.

> Do any of these possibilities preclude my using LinuxPPC?

> The docs that came with the computer imply that I "may" have both
> kinds of Disks. I called Apple and was told to look at my drive
> to see if it's UW (they couldn't tell me what is the visual difference
> and they didn't know of a utility that finds this info(?!)).
> I'm not inclined to open the box during working hours just to
> look for a wide disk. I may have to do this anyway.
> They also told me to go to the store that
> sold me the computer and ask...

> Now I have a compelling reason to stop using Apple software, as well as
> Microsoft's)



> > > Are you running LinuxPPC on a G3 (beige)
> > > I'm trying to find out if anyone has succeeded in installing 4.1 from RedHat
> > > CD to this kind of computer.

> > No, I am running this on a Umax C500, essentially a 6400 clone.



> > > > > Before I waste another 2 weeks trying to install LinuxPPC from RedHat's
> > > > > CD (v 4.1),
> > > > > I'd like to know if anyone succeded.

> > > > > (and I used to think that questions in the Windows newsgroups were
> > > > > funny)

> > > > I am running Linux PPC 4.1. It installed just fine. I routinely run
> > > > ircII, Kmail, and Navigator jsut like I run under MacOS.

> > .. and a clarification on this... on the Mac I run Email - eMailer, irc
> > - ircle, and Navigator.

> > > > I havent figured out how to DL and install other apps yet, but that
> > > > should come this weekend.

 
 
 

Can LinnuxPPC work on G3?

Post by Jeremy L. Buchman » Fri, 26 Mar 1999 04:00:00


ancialprint.com>
Organization:

: I have tried the MacWorld CD and it loaded the so I guess my G3
: is not HFS+ nor UW
: SCSI.
: I still can't install LinuxPPC 4.1 from the RedHat CD and it has
: something to do
: with this statement:
: "You forgot to install a SCSI Controller"
: Anyone......

Three possibilities:
1.) You have a SCSI controller, but your CD-ROM is IDE.
2.) You have a SCSI controller that is unsupported.
3.) You don't have a SCSI controller.

Either way, surf over to Apple's web site and find out your exact specs for the
machine.  Then, compare those with the list of Linux supported hardware and you
will find your answer.

-------------------------------------------------------------------
Jeremy Buchmann       "Those who trade freedom for safety deserve

-------------------------------------------------------------------

 
 
 

Can LinnuxPPC work on G3?

Post by zz » Sat, 27 Mar 1999 04:00:00


Below is the present partitioning.

I was told the error "no scsi controller" is not a "correct" message,
and that the installer does not recognize a partition that is over the "base" of
1000.

If the root partition was to appear as number 4 - base 704, like in the
installation manual in www.linuxppc.com shows (partition 5 base 704),
a successful installation may occur.

It seems, that the person who wrote the guide, had a hard disk dedicated to linux.

To do this, other then re-initialization of the HD, is beyond me.

Partition map (with 512 byte blocks) on '/dev/sdc'
 #:                  type name                    length   base     ( size )














> ancialprint.com>
> Organization:


> : I have tried the MacWorld CD and it loaded the so I guess my G3
> : is not HFS+ nor UW
> : SCSI.
> : I still can't install LinuxPPC 4.1 from the RedHat CD and it has
> : something to do
> : with this statement:
> : "You forgot to install a SCSI Controller"
> : Anyone......

> Three possibilities:
> 1.) You have a SCSI controller, but your CD-ROM is IDE.
> 2.) You have a SCSI controller that is unsupported.
> 3.) You don't have a SCSI controller.

> Either way, surf over to Apple's web site and find out your exact specs for the
> machine.  Then, compare those with the list of Linux supported hardware and you
> will find your answer.

> -------------------------------------------------------------------
> Jeremy Buchmann       "Those who trade freedom for safety deserve

> -------------------------------------------------------------------

 
 
 

Can LinnuxPPC work on G3?

Post by Silverstei » Sat, 27 Mar 1999 04:00:00


This is the present partitioning.

I was told the error "no scsi controller" is not a "correct" message,
and that the installer does not recognize a partition that is over the "base" of
1000.

If the root partition was to appear as number 4 - base 704, like in the
installation manual in www.linuxppc.com shows (partition 5 base 704),
a successful installation may occur.

It seems, that the person who wrote the guide, had a hard disk dedicated to linux.

To do this, other then re-initialization of the HD, is beyond me.

Partition map (with 512 byte blocks) on '/dev/sdc'
 #:                  type name                    length   base     ( size )














> ancialprint.com>
> Organization:


> : I have tried the MacWorld CD and it loaded the so I guess my G3
> : is not HFS+ nor UW
> : SCSI.
> : I still can't install LinuxPPC 4.1 from the RedHat CD and it has
> : something to do
> : with this statement:
> : "You forgot to install a SCSI Controller"
> : Anyone......

> Three possibilities:
> 1.) You have a SCSI controller, but your CD-ROM is IDE.
> 2.) You have a SCSI controller that is unsupported.
> 3.) You don't have a SCSI controller.

> Either way, surf over to Apple's web site and find out your exact specs for the
> machine.  Then, compare those with the list of Linux supported hardware and you
> will find your answer.

> -------------------------------------------------------------------
> Jeremy Buchmann       "Those who trade freedom for safety deserve

> -------------------------------------------------------------------